Bug #11355

FlashGot Integration in JD1 broken

Added by Think3r almost 7 years ago. Updated almost 7 years ago.

Status:ClosedStart date:02/21/2014
Priority:NormalDue date:
Assignee:-% Done:

100%

Category:Addon
Target version:020 - Next Release 2.0
Resolution:Wont Fix

Description

When you choose to install FlashGot from within JD 0.9.581, it says that FlashGot is not compatible with Firefox 27(.0.1). Installation from the website (https://addons.mozilla.org/de/firefox/addon/flashgot/) works, though.

See: http://board.jdownloader.org/showthread.php?p=288540

Also available in: Atom PDF